@charset "utf-8";
/* CSS Document */
/**
 * @description: 网站首页样式
 * @author: ishang_pan
 * @update: ishang_pan 
 */

/*home*/
.m-navlink{margin: 30px 0 25px;}
.m-navlink li{float: left;margin-right: 16px;width: 288px;height: 110px;}
.m-navlink li:last-child{margin-right: 0;}
.m-navlink li:nth-child(1){background-color: #ddf0ff;}
.m-navlink li:nth-child(2){background-color: #fff1e8;}
.m-navlink li:nth-child(3){background-color: #eae7ff;}
.m-navlink li:nth-child(4){background-color: #f3f8f7;}
.m-navlink li a{display: flex;height: 110px;align-items: center;justify-content: center;}
.m-navlink li a span{margin-left: 20px;font-size: 18px;}


.m-interpret{
    padding:20px 20px;
    height: 376px;
	background-color: #ffffff;
	border: solid 1px #dddddd;
}
.m-tabstyle{margin-right: 33px;}
.m-tabstyle ul li{position: relative;margin-bottom: 14px;}
.m-tabstyle ul li:last-child{margin-bottom: 0;}
.m-tabstyle ul li a{display:block;padding-left:20px;width: 195px;height: 102px;background:#f3f4f8;color:#333;letter-spacing:0;font-weight:400;font-stretch:normal;font-size:18px;font-family:MicrosoftYaHei;line-height:102px;}
.m-tabstyle ul li.u-active a{background:#3192e3;color: #fffefe;}
.m-tabstyle ul li.u-active::after{position:absolute;top:50%;right:-10px;display:block;content:url(../images/home/sj.png);transform:translateY(-50%);}


.g-interpretlist li{
    border-bottom: 1px dashed #ddd;
    width: 920px;
    margin-bottom: 18px;
}
.g-interpretlist li:last-child{
    border-bottom: none;
}
.g-interpretlist li div.g_tit{
    display: flex;
    align-items: center;
    font-family: MicrosoftYaHei;
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 24px;
	letter-spacing: 0px;
	color: #333333;
}
.g-interpretlist li div.g_tit a.u_title{
    display: inline-block;
    max-width: 90%;
    overflow: hidden; word-wrap: normal; white-space: nowrap; text-overflow: ellipsis;
}
.g-interpretlist li div.g_tit a.u-file{
    margin-left: 6px;
    color: #ff0000;
}
.g-interpretlist li div.g-source{
    padding: 12px 0;
    font-family: MicrosoftYaHei;
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 24px;
	letter-spacing: 0px;
	color: #999999;
}
.g-interpretlist li div.g-source span:first-child{
    margin-right: 350px;
}


.m-illustration{margin: 25px 0 40px; padding:20px 20px;height:514px;border:solid 1px #ddd;background-color:#fff;}
.m-illustration h3{margin-bottom:20px;background:url(../images/home/short_1.png) center no-repeat;text-align:center;}
.m-illustration h3 a{color:#3192e3;letter-spacing:0;font-weight:700;font-stretch:normal;font-size:34px;font-family:MicrosoftYaHei-Bold;line-height:40px;}


.g-special{position: relative;width: 100%;margin-top: 31px;}
.g-special li{float:left;display:flex;box-sizing:border-box;margin-right:21px;width:279px!important;align-items:center;justify-content:center;}
.g-special li img{width: 279px;height: 389px;object-fit: cover;}
.g-special li:last-child{margin-right: 0;}

/* 解读主题 */
.m-module{height: 640px;margin-top: 25px; padding: 20px 20px;background-color: #ffffff;border: solid 1px #dddddd;}

.m-module>h3{margin-bottom:20px;background:url(../images/home/short_1.png) center no-repeat;text-align:center;}
.m-module>h3 a{color:#3192e3;letter-spacing:0;font-weight:700;font-stretch:normal;font-size:34px;font-family:MicrosoftYaHei-Bold;line-height:40px;}

.m-theme{margin: 30px 0 0 0x;}
.m-tabstyle_1{width: 320px;height: 521px;}
.m-tabstyle_1 h3{height:80px;border-radius:8px 8px 0 0;font-family:MicrosoftYaHei-Bold;font-size:26px;background:#3192e3;text-align:center;font-weight:700;font-stretch:normal;line-height:80px;letter-spacing:0;color:#fff;}
.g-tabstyle{padding: 25px 10px 30px 20px;	background-color: #f3f4f8;border-radius: 0 0 8px 8px;}
.g-tabstyle ul{height:400px;color:#3d3d3d;overflow-y: auto;}
.g-tabstyle ul::-webkit-scrollbar{width: 8px;border-radius: 4px;background: #e2ecf7;}
.g-tabstyle ul::-webkit-scrollbar-thumb{border-radius: 4px;height: 30px;background-color: #c5d3e2;}
.g-tabstyle ul::-webkit-scrollbar-track{-webkit-box-shadow: inset 0 0 8px  #c5d3e2;border-radius: 4px;}
.g-tabstyle ul li{background: url(../images/home/li.png) left center no-repeat;height:58px;line-height:58px;font-size:18px;font-weight:400;letter-spacing:0;color:#3d3d3d;padding-left:18px;background:url(../images/home/li.png) left center no-repeat;}
.m-tabstyle_1 li.u-active{background: url(../images/home/li_active.png) left center no-repeat;}
.m-tabstyle_1 li:hover a{color: #3192e3;}
.m-tabstyle_1 li.u-active a{color: #3192e3;}

.listSwitch{width:804px;background-color:#fff;}
.m-liststyle1 li{background: url(../images/public/dian.png) left center no-repeat;height: 60px; line-height: 60px;padding-left: 16px;display: flex;align-items: center;}
.m-liststyle1 li:last-child{border-bottom: 0;}
.m-liststyle1 li span{padding-left: 10px; font-size: 18px; color: #666;margin-left: auto;}
.m-liststyle1 li a.u-fileTxt{display: block;max-width: 85%; font-size: 18px;color: #333;overflow: hidden; word-wrap: normal; white-space: nowrap; text-overflow: ellipsis; -webkit-transition: all .3s; -moz-transition: all .3s; transition: all .3s;}
.m-liststyle1 li a.u-file{color: #f00; font-size: 18px;margin-left: 3px;}
.m-liststyle1 li a.u-fileTxt:hover{padding-left: 3px;color: #3192e3;}

/*media query*/
/*large pcScreen*/
@media (min-width:1200px) {


}
/*medium pcScreen lg*/
@media screen and (max-width: 1199px) {
    

}
/*pad md*/
@media screen and (max-width: 991px ){
    .zttitle img,.u-search{width: 100%;}
    .m_list li{width: 100% !important;height: auto !important;}
    .m_list li p{-webkit-line-clamp: 3;line-clamp: 3;}
    .u-search{margin: 31px 0 0 0;}
    .m-navlink li{width: 100% !important;margin: 0 0 10px 0 !important;}
    .m-interpret{height: auto !important;}
    .m-interpret .list-switch{margin-top: 20px;}
    .m-interpret .list-switch,.m-tabstyle{float: none;margin-right: 0;}
    .g-interpretlist li,.m-tabstyle ul li,.m-tabstyle ul li a{width: 100% !important;}
    .g-interpretlist li div.g_tit a.u_title {max-width: 78%;}
    .g-interpretlist li div.g-source span{display: block;}
    .g-interpretlist li div.g-source span:first-child{margin-right: 0;}

    .m-module{height: auto;}
    .m-tabstyle_1,.listSwitch{width: 100% !important;}
    .m-liststyle1 li a.u-fileTxt{max-width: 60%;}
}
/*phone sm*/
@media screen and (max-width: 767px) {
    


}
/*small xs*/
@media screen and (max-width: 638px) {
    

}
